.ticker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.ticker_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.navi_over {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #33B8BE;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align:justify;
	color: #333333;
}
.port_summary_header	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.port_summary_bodytext	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.port_summary_legend	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.chart_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.notes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align:justify;
	color: #333333;
}
.home_newssub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-weight: bold;
	color: #00a6ae;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00A7AE;
}
.subheader_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00B272;
}
.subheader_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #32B8D6;
}
.subheader_blue_cn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #32B8D6;
}
.subheader_orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FAA61A;
}
.tbalehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #00A7AE;
}
.tbalehead_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #08AF75;
}
.tbalehead_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #33B8BE;
}
.tbalehead_orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #E7A640;
}
.BIG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #04A971;
	font-weight: bold;
}
.BIG_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #33D2BE;
	font-weight: bold;
}
.hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AFAFAF;
text-decoration:none;
}

.hometext_def {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00B300;
text-decoration:none;

}
.hometext_over {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00B300;
text-decoration:none;

}
.letter_chinese {
	line-height: 25px;
	font-size: 15px;
	text-align:justify !important;
}


 
img.ir_borderAR {border: 1px solid #8D8C8C; }
.arText { align: left; }

.logoFooterlink { border: 0; }
h3 {
    color: #33B8BE;
    font-size: 1em;
    font-weight: bold;
}

.bodytext  ul{ padding-left:12px; margin-left:1px; }
.bodytext  ul li{ padding-bottom:12px; margin-left:1px; }

.bod {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align:justify;
	color: #333333;}
.bod ul {margin-left:15px;}
.bod ul li {padding:0; list-style-type:square ;}

img.right {float:right; padding-left:15px;}
img.left {float:left; padding-right:15px;}